Author Topic: Which version?  (Read 1544 times)

shakir

  • Jr. Member
  • **
  • Posts: 66
Which version?
« on: December 14, 2011, 03:15:04 am »
Please excuse if its a silly question but which version is the one we should be using? Latest?

com_virtuemart2.0.0_RC3_Pre_K_extract_first.zip   

or
   
virtuemart1.9.8.RC2M_extract_first.zip

I have 1.9.8.rc2m and my admin panel tells me I have latest version but 2.0.0 rc3 is surely newer?

Milbo

  • Virtuemart Projectleader
  • Administrator
  • Super Hero
  • *
  • Posts: 9853
  • VM3.2 Cached and Optimized
    • VM3 Extensions
  • VirtueMart Version: VirtueMart 3 on joomla 3
Re: Which version?
« Reply #1 on: December 14, 2011, 10:41:27 am »
The version virtuemart1.9.8.RC2M_extract_first.zip was the most stable version so far. But com_virtuemart2.0.0_RC3_Pre_K_extract_first.zip has the same quality, so you should use the RC3 branch.
I should fix your bug, please support the VirtueMart project and become a member
______________________________________
Extensions approved by the core team: http://extensions.virtuemart.net/

shakir

  • Jr. Member
  • **
  • Posts: 66
Re: Which version?
« Reply #2 on: December 14, 2011, 12:28:42 pm »
thanks :)